アフィリでGO! > お知らせ > Zen Cartの脆弱性

お知らせ

Zen Cartの脆弱性

今朝PCを立ち上げたら、
「管理画面の「パスワード再送」の部分でSQL Injectionの脆弱
が見つかったそうです。
パッチが出されてますので、速やかに適用しましょう。」
というありがた〜いメールが届いておりました。

しかーし、そのパッチを配布してるとこって、英語なんですよね( ̄_ ̄|||)
だからといって、放置するわけにもいかず、
翻訳ソフトに頼ることに。
「禅のCartバージョンの1.1.xと1.2.xは、可能なSQL注射開発から守るためにフィックスを必要とします。
あなたはここで脆弱性を修理するためにファイルを見つけることができます: http://www.zen-cart.com/modules/mydownload.. 。sit.php?ふた=544」
~(=ノ^- -^)ノ ~┻┻
ちなみに「ふた」というのは「lid」らしい。。
そして
「しかしながら、確かに、私たちが次に、自由にネットを走り回って、
傷つきやすい店に侵入することができるひとりよがりのハッカーに
穴を明らかにしないでフィックスを準備することができるように、
脆弱性の個人的な通知をお願いします。」
ということであるらしいです。
走り回るハッカーっていったい、、、?
ま、雰囲気はわかるような気がしますが(;^_^A

お買い物マラソンは安心して食べたい!
低カロリー食材オンリーショッピング安心して買いたい!
アフィリエイト忘年会参加者募集中
昼間にもイベントがあります!!

ちなみに「Zen Cartの脆弱性」に関してはコチラ
http://www.zen-cart.com/modules/ipb/index.php?showtopic=36760

<<ビルダー会?? | アフィリでGO!トップへ | 1日10ページ宣言>>

この記事へのコメント

コメントを書く

お名前
メールアドレス
URL
コメント

この記事へのトラックバック


akiのアフィリ的生活 アフィリで月収もうすぐ100万円

Copyright(C)2005-2008,「アフィリでGO!」.AllRightsReserved.
Powered by Seesaa
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。